package com.ice.structure.Bridge;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-26 21:48:55
 */
public class Mi extends Phone{
    @Override
    public void buyPhone() {
        phoneMemory.addMemory();
        System.out.println("购买小米手机");
    }
}
